Subject: FW: Vacation....
From: [email-masked]
To: [email-masked]
Date: Mon, 20 Aug 2001 04:26:12 -0700 (PDT)

Ava, please put this on my calendar.  Thanks. Lynn

 -----Original Message-----
From: 	Buchanan, John  
Sent:	Monday, August 13, 2001 1:18 PM
To:	Bodnar, Michael; Kowalke, Terry
Cc:	Blair, Lynn
Subject:	RE: Vacation....

I will be here, Mike don't forget to give your daughter all the good advice a father should ( all men are dogs).

JWB

 -----Original Message-----
From: 	Bodnar, Michael  
Sent:	Monday, August 13, 2001 1:15 PM
To:	Buchanan, John; Kowalke, Terry
Cc:	Blair, Lynn
Subject:	Vacation....

Hey guys....I need to take vacation on August 23rd & 24th. I will be taking, what's become, my semi-annual pilgrimage to Aggieland. I'll be moving Daughter No. 2 into her new swingin' college apartment. 

If all goes right I can get everything transported and moved in on Thursday....which will give my body three days - Friday, Saturday and Sunday to recover from the ordeal.  

Any problems?